BSON_GET_VERSION(3)

NAME
bson_get_version - bson_get_version()

SYNOPSIS

const char *
bson_get_version (void);

DESCRIPTION

A string representation of Libbson's version, formatted something like "1.2.3" or "1.2.3-dev".

RETURNS

A string you must not modify or free.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc